### A free/open-source library for quantitative finance

Functions
ql/grid.hpp File Reference

Grid constructors. More...

`#include <ql/math/array.hpp>`
Include dependency graph for grid.hpp:

## Functions

Disposable< Array > | CenteredGrid (Real center, Real dx, Size steps)
Disposable< Array > | BoundedGrid (Real xMin, Real xMax, Size steps)
Disposable< Array > | BoundedLogGrid (Real xMin, Real xMax, Size steps)

## Detailed Description

Grid constructors.